.galerie{
max-width:1200px;
margin:80px auto;
padding:0 20px;
text-align:center;
}

.galerie h2{
font-size:52px;
font-weight:700;
color:#2567b0;
margin-bottom:12px;
}

.galerie p{
font-size:18px;
color:#666;
margin-bottom:45px;
}

.galerieSwiper{
overflow:hidden;
position:relative;
}

.swiper{
    overflow:hidden;
}

.swiper-slide{
display:flex;
justify-content:center;
align-items:center;
}

.swiper-slide img{
width:100%;
max-width:574px;
height:auto;
/* height:500px; */
/* object-fit:cover; */
/* Ordinateur */
border-radius: 50px;
display: block;
box-shadow:0 20px 45px rgba(0,0,0,.15);
}
/* Tablette */
@media (max-width: 1024px) {
    .swiper-slide img{
        border-radius: 35px;
    }
}
/* Téléphone */
@media (max-width: 768px) {
    .swiper-slide img{
        border-radius: 20px;
    }
}

.swiper-button-prev,
.swiper-button-next{
width:58px;
height:58px;
background:#fff;
border-radius:50%;
border:2px solid #2d6aa0;
color:#2d6aa0;
transition:.3s;
}

.swiper-button-prev:hover,
.swiper-button-next:hover{
background:#2d6aa0;
color:#fff;
}

.swiper-button-prev:after,
.swiper-button-next:after{
font-size:18px;
font-weight:bold;
}

.swiper-button-prev{
left:-75px;
}

.swiper-button-next{
right:-75px;
}

.swiper-pagination{
margin-top:30px;
position:relative;
}

.swiper-pagination-bullet{
background:#dcdcdc;
opacity:1;
width:10px;
height:10px;
}

.swiper-pagination-bullet-active{
background:#2567b0;
}

@media(max-width:900px){
    .swiper-button-prev{
    left:10px;
    }

    .swiper-button-next{
    right:10px;
    }

    .swiper-slide img{
    height:340px;
    }
}

@media(max-width:600px){
    .galerie h2{
    font-size:34px;
    }

    .galerie p{
    font-size:16px;
    }

    .swiper-slide img{
    height:230px;
    }
}
